6500
Block voltage failure
6501
General voltage failure
6510
Battery temperature sensor failure
6512
Battery temperature sensor connection failure
6513
Inlet temperature sensor connection failure
6515
Temperature switch sensor failure
6520
Current sensor failure
6526
Current sensor failure
6530
Damper failure
6531
Fan system failure
6533
Air conditioner system failure
6540
Cell voltage failure
6542
High temperature of single cell
6550
THS charging time timeout
6562
12 V voltage drop during the charging of the
6552
THS charger current failure
6560
Charger (onboard) charging time timeout
6561
Charger (onboard) current failure
6562
12 V voltage drop during the charging of the charger (onboard)
6570
Battery high temperature failure
6571
Battery temperature difference failure
6572
Power supply failure
6573
High voltage drop failure
6575
Charge inhibit failure 
6576
Discharge inhibit failure
6577
High-voltage system insulation failure (leakage)
6578
Leakage detect circuit failure 
6579
Uniform charge request 
6580
External load failure 
6581
12 V failure Normal Mode
6600
Output limit warning lamp ON
6601
Motor temperature sensor failure (open circuit)
6602
Motor temperature sensor failure (short circuit)
6603
Motor resolver failure (abnormal signal)
6604
Motor resolver failure (abnormal  deviation)
6605
Motor inverter drive circuit failure 
6606
Motor inverter temperature sensor circuit failure (+B short circuit)
6607
Motor inverter temperature sensor circuit failure (open\short circuit)
6608
Motor current sensor failure 
6609
Motor inverter drive stop detect (+B short circuit)
6610
Motor inverter drive stop detect (disconnection\GND short circuit)
6611
Motor inverter drive stop detect 
6612
Motor inverter drive stop detect (OVT)
6613
Motor inverter drive stop detect 
6614
Motor inverter use inhibit detect (+B short circuit)
6615
Motor inverter use inhibit detect (open\grounding short circuit)
6616
Motor inverter use inhibit detect (OVT)
6617
Motor inverter use inhibit detect (inverter internal abnormality)
6618
Motor inverter use inhibit detect (load short circuit)
6744
Motor inverter use inhibit detect
6619
Motor inverter operation stop signal failure (open\+B short circuit)
6620
Motor inverter operation stop signal failure (GND short circuit)
6760
Intra-ECU motor inverter stop signal failure 
6621
Intra motor control system failure 
6631
Generator temperature sensor failure (open circuit)
6632
Generator temperature sensor failure (short circuit)
6633
Generator resolver failure (abnormal signal)
6634
Generator resolver failure (abnormal deviation)
6635
Generator inverter drive circuit failure 
6636
Generator inverter temperature sensor circuit failure (+B short circuit)
6637
Generator inverter temperature sensor circuit failure (open-grounding short circuit)
6638
Generator current  sensor  failure
6639
Generator inverter drive stop detection (+B short circuit)
6640
Generator inverter drive stop detection (disconnection\GND short circuit)
6641
Generator inverter drive stop detection 
6642
Generator inverter drive stop detection (OVT)
6643
Generator inverter drive stop detection 
6644
Generator inverter use inhibit detection (+B short circuit)
6645
Generator inverter use inhibit detection (open-grounding short circuit)
6646
Generator inverter use inhibit detection (OVT)
6647
Generator inverter use inhibit detection (inverter internal abnormality)
6648
Generator inverter use inhibit detection (load short circuit)
6748
Generator inverter use inhibit detection
6649
Generator inverter operation stop signal failure (open circuit +B short circuit)
6650
Generator inverter operation stop signal failure (GND short circuit)
6761
Intra ECU generator inverter stop signal failure
6651
Generator control system internal failure 
6661
High-voltage system voltage failure (open circuit - grounding short circuit)
6662
High-voltage system voltage failure (+B short circuit)
6752
High-voltage system voltage failure (deviation abnormality)
6663
High-voltage system current  failure (disconnection\GND  short circuit)
6664
High-voltage system current  failure (+B short circuit)
6665
Converter failure (+B short circuit)
6666
Converter failure (open circuit - grounding short circuit)
6667
Converter failure
6668
High-voltage system leak failure 
6669
System main relay ¹ 2 adhesion 
6670
System main relay ¹ 3 adhesion
6671
CONT 1 failure (short circuit)
6672
CONT 1 failure (open circuit)
6673
CONT 2 failure (short circuit)
6674
CONT 2 failure (open circuit)
6675
CONT 3 failure (short circuit)
6676
CONT 3 failure (open circuit)
6677
High-voltage wiring system failure
6678
Battery system failure 
6679
HV battery failure 
6680
ILK disconnection (interlock actuated)
6681
ILK disconnection 2 (interlock actuated)
6682
Air bag signal failure (open circuit +B short circuit)
6683
Air bag signal failure (grounding short circuit)
6684
Circuit break sensor failure (open circuit +B short circuit)
6685
Circuit break sensor failure (open circuit - grounding short circuit)
6688
Vehicle crash 
6743
Air bag signal failure (signal abnormality)
6689
Motor output failure 
6690
Generator output failure 
6691
High – voltage system failure 
6692
Regenerative brake check 1
6693
Regenerative brake check 2
6701
Intra – ECU communication failure 1
6702
Intra – ECU communication failure 2
6703
Intra – ECU communication failure 3
6704
Intra – ECU communication failure 4
6709
Brake ECU communication failure 1
6710
Brake ECU communication failure 2
6711
Brake ECU communication failure 3
6712
Brake ECU communication failure 4
6742
Brake ECU communication failure 5
6713
Engine ECU communication failure 1
6714
Engine ECU communication failure 2
6715
Engine ECU communication failure 3
6716
Engine ECU communication failure 4
6717
Battery ECU communication failure 1
6718
Battery ECU communication failure 2
6719
Battery ECU communication failure 3
6720
Battery ECU communication failure 4
6721
Main axle sensor failure (open circuit - grounding short circuit)
6722
Main axle sensor failure (+B short circuit)
6723
Sub axle sensor failure (open circuit - grounding short circuit)
6724
Sub axle sensor failure (+B short circuit)
6725
Axle sensor relative difference failure 
6726
Axle sensor failure (IDL open circuit - +B short circuit)
6727
Axle sensor  failure (IDL grounding short circuit)
6728
Accelerator pedal switch failure (open circuit +B short circuit)
6729
Accelerator pedal switch failure (grounding short circuit)
6731
ST failure 
6732
NEO failure (open circuit)
6733
NEO failure (shot  circuit)
6734
NEO failure (other than wire connection)
6735
SPDI failure (open circuit)
6736
SPDI failure (short circuit)
6737
Engine resistance failure 
6738
Engine revolution system  failure
6739
Engine output  failure
6757
Engine ECU failure detection 
6758
Engine ECU failure
6759
Engine failure (not starting)
6762
Engine stall during limited run 
6740
ECU internal memory failure
6741
ECU internal memory failure
6742
Refer to current mode 6709
6743
Refer to current mode 6682
6744
Refer to current mode 6614
6745
Motor system failure 
6746
Motor inverter current failure during stop 
6747
Motor system current execution value failure
6748
Refer to current mode 6644
6749
Generator system failure 
6750
Current failure when generator inverter is stopped 
6751
Generator system current execution value failure 
6752
Refer to current mode 6661
6753
Main shift position sensor failure (short circuit)
6754
Main shift position sensor failure (open circuit)
6755
Sub shift position sensor failure (open circuit – short circuit)
6756
Shift position sensor failure (main and sub not coincide)
6757
Refer to current mode 6737
6758
Refer to current mode 6737
6759
Refer to current mode 6737
6760
Refer to current mode 6619
6761
Refer to current mode 6649
6762
Refer to current mode 6737
